[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetFocusControl

Sets the value for the FocusControl property.

## Declaration

Source position: stdctrls.pp line 1589

`protected procedure TCustomLabel.SetFocusControl(`
`Value: TWinControl`
`);`

## Arguments

`Value` |  | New value for the FocusControl property.

## See also

TCustomLabel.FocusControl |  | The control associated with the label and its accelerator key (AccelChar).